CREATE TABLE fnd_object_instance_sets_bk (
    ENTERPRISE_ID        NUMBER(18, 0) ,
    SANDBOX_ID           VARCHAR2(256) ,
    INSTANCE_SET_ID      NUMBER(18, 0) ,
    INSTANCE_SET_NAME    VARCHAR2(120)     NOT NULL,
    OBJECT_ID            NUMBER(18, 0)     NOT NULL,
    PREDICATE            VARCHAR2(4000),
    FILTER               XMLTYPE       ,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    PROGRAM_NAME         VARCHAR2(120) ,
    PROGRAM_TAG          VARCHAR2(120) ,
    CUST_SET_ID          VARCHAR2(1200),
    ENTERPRISE_ID        NUMBER(18, 0) ,
    SANDBOX_ID           VARCHAR2(256) ,
    INSTANCE_SET_ID      NUMBER(18, 0) ,
    INSTANCE_SET_NAME    VARCHAR2(120)     NOT NULL,
    OBJECT_ID            NUMBER(18, 0)     NOT NULL,
    PREDICATE            VARCHAR2(4000),
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    PROGRAM_NAME         VARCHAR2(120) ,
    PROGRAM_TAG          VARCHAR2(120) ,
    CUST_SET_ID          VARCHAR2(1200),
    FILTER               XMLTYPE       ,
    CONSTRAINT pk_fnd_object_instance_sets_bk PRIMARY KEY (ENTERPRISE_ID, SANDBOX_ID, INSTANCE_SET_ID, CUST_SET_ID, ENTERPRISE_ID, SANDBOX_ID, INSTANCE_SET_ID, CUST_SET_ID)
);
